##surrogate tolower.sh##by H5N1##
##start tolower.sh with ./tolower.sh###
##make sure this file has 755 rights###

###### set path to your ArmA2 root folder####
ARMA_DIR=/home/arma2server

######set path to your battleye folder with the lowercase beserver.cfg###########
BE_FILE=/home/arma2server/battleye/beserver.cfg

######set path to your battleye folder with the rename file BEServer.cfg#########
BIG_BE=/home/arma2server/battleye/BEServer.cfg

########Your Configuration end here###############

##################################################
##################################################
#####do not change anythings after this line######

${ARMA_DIR}/tolower
sleep 1s
echo "Convert beserver.cfg to BEServer.cfg"
sleep 1s
if [ -f ${BE_FILE} ]; then
echo "#######################################"
echo "File is available and will be converted"
echo "#######################################"
else
echo "File does not exist or misspelled, make sure your file has the name -> beserver.cfg <- and is in the folder -> battleye <- of your arma2 root folder,--> exiting!!!"
exit
fi
sleep 1s
mv $BE_FILE $BIG_BE
echo "#####################"
echo "File Ok and Converted"
echo "######by H5N1########"
exit